【セキュリティパッチ情報】Legal - Critical - Unsupported - SA-CONTRIB-2017-36

Submitted by drupal-kanri on 火, 04/18/2017 - 02:27

2017年4月12日(日本時間:GMT+9)、拡張モジュールにおいて脆弱性が発見されました。
インストールしているDrupalの導入モジュールを確認のうえ、必要な場合はアップデートをおすすめします。

●勧告ID :DRUPAL-SA-CONTRIB-2017-36
●プロジェクト :  Legal (拡張モジュール)
●投稿日 :2017/4/12

==概要==
このモジュールは登録したいユーザーに利用条件を表示し、利用条件認知を必要とします。

Drupalセキュリティーチームはこのモジュールを認証しません。脆弱性が発見されましたが、開発者によって改善は行わず、本モジュールを留置する場合はhttps://www.drupal.org/node/251466 を確認してください。

==影響を受けるバージョン==
全てのバージョンです。
Drupalコアには影響がありません。
Legal 拡張モジュールを使用していない場合は、何もする必要はありません。

==解決方法==。
Legal 拡張モジュールを使用している場合は、アンインストールすることをお勧めします。より詳しい説明はhttps://www.drupal.org/project/legal をご覧ください。

==元記事==
https://www.drupal.org/node/2869127